<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Completer::command completion" tests="11" time="0.00189136" failures="0" errors="0" skipped="0" assertions="11">
  <testcase name="test_0004_should filter by first two letters" time="0.000287741" assertions="1">
  </testcase>
  <testcase name="test_0009_should offer all available subcommands and options when quoted value was passed" time="0.000275598" assertions="1">
  </testcase>
  <testcase name="test_0002_should offer nothing when the line does not match" time="0.000114492" assertions="1">
  </testcase>
  <testcase name="test_0011_should offer all available subcommands and options when quoted value with equal sign was passed" time="0.000148633" assertions="1">
  </testcase>
  <testcase name="test_0010_should offer all available subcommands and options when double quoted value was passed" time="0.000141379" assertions="1">
  </testcase>
  <testcase name="test_0007_should offer all available subcommands and options even if an option has been passed" time="0.000123593" assertions="1">
  </testcase>
  <testcase name="test_0001_should offer all available commands" time="9.0394e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_should filter by first letter" time="9.4926e-05" assertions="1">
  </testcase>
  <testcase name="test_0008_should offer all available subcommands and options even if an egual sign option has been passed" time="0.000154423" assertions="1">
  </testcase>
  <testcase name="test_0006_should offer all available subcommands and options even if a flag has been passed" time="0.000116574" assertions="1">
  </testcase>
  <testcase name="test_0005_should offer all available subcommands and options" time="9.9324e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
